* {
    box-sizing: border-box;
}
.productItem {
    text-align: left;
    width: 300px;
    margin: 10px;
    padding: 10px 10px 5px 10px;
    border: 1px solid #eee;
    background: white;
    // font-family: "Open Sans";
    overflow: hidden;
    transition: 0.4s linear;
}
.colorContainer{
    display: flex;
}
.colors{
    margin-left: 10px;
    height: 20px;
    width: 20px;
}
.productImg {
    transition: 1s ease-in-out;
}
.productImg:hover {
    transform: scale(1.1);
}
.productImg img {
    display: block;
    width: 100%;
}
.productList {
    margin-top: 15px;
}
.productList h3 {
    font-weight: 700;
    color: #39404b;
    margin: 0;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 2;
}
.price {
    color: #e34d38;
    display: block;
    margin-bottom: 12px;
}
.actions {
    border-top: 1px solid #eee;
    padding-top: 4px;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
}
.actions:after {
    content: "";
    display: table;
    clear: both;
}
.addToCart,
.addToLinks {
    float: left;
}
.cartButton {
    text-decoration: none;
    color: #8c877c;
    padding-right: 20px;
    border-right: 1px solid #ddd;
    transition: 0.4s linear;
}
.wishlist,
.compare {
    color: #8c877c;
    padding-left: 20px;
    transition: 0.4s linear;
}
// * {
//     margin: 0;
//     padding: 0;
// }
// .cardItem {
//     margin: 30px;
//     width: 240px;
//     background-color: grey;
//     // position: relative;
//     p {
//         font-size: 20px;
//         margin: 10px;
//     }
//     p:first-of-type {
//         font-size: 25px;
//         font-weight: bold;
//     }
//     img {
//         width: 240px;
//     }
// }
// .favourites {
//     // position: absolute;
//     // top: 0;
//     // right: 0;
//     height: 28px;
//     width: 28px;
//     float: right;
// }

// // .cardItem {
// //     width: 100%;
// //     display: flex;
// //     justify-content: space-between;
// //     align-items: center;
// //     box-sizing: border-box;
// //     padding: 6px;

// //     span:first-of-type {
// //         font-size: 18px;
// //         font-weight: 700;
// //     }

// //     span:last-of-type {
// //         font-size: 14px;
// //         font-weight: 500;
// //     }

// //     svg {
// //         transform: scale(0.7);
// //         margin-right: 10px;
// //     }

// //     div {
// //         display: flex;
// //         align-items: center;
// //     }
// // }
